:root {
    --ss-color-121928: #B75C00;
    --ss-color-121929: #131F38;
    --ss-color-121962: #F2B272;
    --ss-color-122702: #2D416B;
    --ss-color-121928-dark: #9e4300;
    --ss-color-121929-dark: #00061f;
    --ss-color-121962-dark: #d99959;
    --ss-color-122702-dark: #142852;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 3px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

